body{
	margin: 0px;
	padding: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
h1, h2, h3{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;	
}

ul.products {
	padding: 0;
	margin: 0;
	max-width: 740px;
	margin-left: auto;
	margin-right: auto;
}
ul.products li {
	display: inline-block;
	max-width: 200px;
	padding: 10px;
	background-color: #FFFFFF;
	margin: 10px;
	border: 1px solid #EAEAEA;  
	color: #3D3D3D;
}
ul.products li h3 {
	margin: -10px -10px 10px -10px;
	padding: 10px;
	text-align: center;
	background-color: #F5F5F5;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #5A5A5A;
}
ul.products li fieldset {
	border: none;
	padding: 5px 5px 5px 0px;
	margin: 0;
}
ul.products li fieldset label{
	display:block;
	margin-bottom: 4px;
}
ul.products li fieldset label span{
	width: 80px;
	float: left;
}
ul.products li fieldset label select{
	min-width: 100px;
}

button, .button{
	background-color: #39b3d7;
	min-width: 100px;
	border: none;
	padding: 10px;
	display: inline-block;
	text-align: center;
	cursor: pointer;
	text-decoration: none;
	color: #FFF;
	min-height: 15px;
	font: 12px/15px Arial, Helvetica, sans-serif;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.26);
	border-radius: 3px;
}
button:hover, .button:hover{
	background-color: #44C7ED;
}

.product-thumb{
	text-align:center;
}
.product-desc {
	font-style: italic;
	font-size: 0.8em;
	margin-bottom: 4px;
	height: 70px;
	overflow: hidden;
	margin-top: 5px;
}

ul.shopping-cart{
	position: fixed;
	top: 100px;
	right: 0;
	background-color: #F9F9F9;
	padding: 10px;
	min-width: 250px;
	list-style: none;
	font-size: 0.7em;
	border: 1px solid #F0F0F0;
}
ul.shopping-cart .cart-itm {
	margin-bottom: 10px;
	border-bottom: 1px solid #ddd;
	padding-bottom: 8px;
}
ul.shopping-cart .cart-itm:last-child{
	border-bottom: none;
	margin-bottom: 0px;
}
ul.shopping-cart .cart-itm .remove-itm{
	float: right;
	font-size: 0.8em;
}
ul.shopping-cart .cart-itm .remove-itm a{
	text-decoration:none;
	color:#000;
}
.cart-total-text a{
	float:right;
}

.cart-view-table-front{
	font-size: 0.7em;
	position: fixed;
	right: 10px;
	max-width: 350px;
	font-family: Arial
}
.cart-view-table-front h3{
	text-align: center;
	padding: 0;
	margin: 0px 0px 6px 0px;
}
.cart-view-table-front, .cart-view-table-back {
	max-width: 700px;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 10px;
	box-shadow: 1px 1px 15px rgba(0, 0, 0, 0.12);
	border: 1px solid #E4E4E4;
}
.cart-view-table-front table th, .cart-view-table-back table th{
	text-align: left;
}
.cart-view-table-front table thead, .cart-view-table-back table thead{
	background-color: #9CCDFD;
}
.cart-view-table-front table tbody tr.even, .cart-view-table-back table tbody tr.even{
	background-color: #F7F7F7;
}
.cart-view-table-front table tbody tr.odd, .cart-view-table-back table tbody tr.odd{
	background-color: #EDEDED;
}
.cart-view-table-front button, .cart-view-table-front .button, .cart-view-table-back button, .cart-view-table-back .button{
	margin: 10px 1px;
	float: right;
}

#container {
    width: 980px;
    margin: 0 auto;
}

#header {
    clear: both;
    height: 110px;
    background-color: #e6c300;
}

#topper {
    clear: both;
    height: 20px;
}

#primary {
    float: left;
    width: 100px;
    color: white;
}

#content {
    float: left;
    width: 780px;
    background-color: white;
}

#secondary {
    float: left;
    width: 1px;
}

#footer {
    clear: both;
    height: 20px;
    color: white;
    font-family: Segoe UI,Frutiger,Frutiger Linotype,Dejavu Sans,Helvetica Neue,Arial,sans-serif;
    font-size: 12px;
    text-align: center;
}

#footer_end {
    clear: both;
    height: 100px;
    color: white;
    font-family: Segoe UI,Frutiger,Frutiger Linotype,Dejavu Sans,Helvetica Neue,Arial,sans-serif;
    font-size: 12px;
    text-align: center;
}

#table_top {
    clear: both;
    width: 250px;
    color: blue;
    vertical-align: top;
    font-family: Segoe UI,Frutiger,Frutiger Linotype,Dejavu Sans,Helvetica Neue,Arial,sans-serif;
    font-size: 24px;
    text-align: center;
    font-style: normal;
    font-variant: normal;
    font-weight: 500;
}

#table_wide {
    clear: both;
    width: 400px;
    color: blue;
    vertical-align: top;
    font-family: Segoe UI,Frutiger,Frutiger Linotype,Dejavu Sans,Helvetica Neue,Arial,sans-serif;
    font-size: 24px;
    text-align: left;
    font-style: normal;
    font-variant: normal;
    font-weight: 500;
}

#table_black {
    clear: both;
    width: 250px;
    color: black;
    vertical-align: top;
    font-family: Segoe UI,Frutiger,Frutiger Linotype,Dejavu Sans,Helvetica Neue,Arial,sans-serif;
    font-size: 24px;
    text-align: center;
    font-style: normal;
    font-variant: normal;
    font-weight: 500;
}

#table_width {
    clear: both;
    width: 250px;
    color: blue;
    padding: 20px;
    vertical-align: top;
    text-align: center;
    font-family: Segoe UI,Frutiger,Frutiger Linotype,Dejavu Sans,Helvetica Neue,Arial,sans-serif;
    font-size: 24px;
    font-style: normal;
    font-variant: normal;
    font-weight: 500;
    line-height: 26.4px;
}


#table_width2 {
    clear: both;
    width: 250px;
    color: #80898C;
    padding: 20px;
    vertical-align: top;
    text-align: center;
    font-family: Segoe UI,Frutiger,Frutiger Linotype,Dejavu Sans,Helvetica Neue,Arial,sans-serif;
    font-size: 24px;
    font-style: normal;
    font-variant: normal;
    font-weight: 500;
    line-height: 26.4px;
}

#table_width3 {
    clear: both;
    width: 250px;
    color: #80898C;
    padding: 20px;
    vertical-align: top;
    text-align: center;
    font-family: Segoe UI,Frutiger,Frutiger Linotype,Dejavu Sans,Helvetica Neue,Arial,sans-serif;
    font-size: 18px;
    font-style: normal;
    font-variant: normal;
    font-weight: 500;
    line-height: 26.4px;
}

#as_text {
    clear: both;
    width: 450px;
    color: black;
    padding: 20px;
    vertical-align: top;
    text-align: left;
    font-family: Segoe UI,Frutiger,Frutiger Linotype,Dejavu Sans,Helvetica Neue,Arial,sans-serif;
    font-size: 14px;
    font-style: normal;
    font-variant: normal;
    font-weight: 500;
    line-height: 26.4px;
}

#table_map {
    padding: 20px;
    clear: both;
    width: 720px;
    color: blue;
    vertical-align: top;
    text-align: center;
    font-family: Segoe UI,Frutiger,Frutiger Linotype,Dejavu Sans,Helvetica Neue,Arial,sans-serif;
    font-size: 24px;
    font-style: normal;
    font-variant: normal;
    font-weight: 500;
}

#table_left {
    clear: both;
    width: 450px;
    vertical-align: top;
    text-align: left;
}

#as_text_left {
    clear: both;
    width: 450px;
    color: black;
    padding: 20px;
    vertical-align: top;
    text-align: left;
    font-family: Segoe UI,Frutiger,Frutiger Linotype,Dejavu Sans,Helvetica Neue,Arial,sans-serif;
    font-size: 14px;
    font-style: normal;
    font-variant: normal;
    font-weight: 500;
    line-height: 26.4px;
}

#as_text_right {
    clear: both;
    width: 300px;
    color: black;
    padding: 20px;
    vertical-align: top;
    text-align: right;
    font-family: Segoe UI,Frutiger,Frutiger Linotype,Dejavu Sans,Helvetica Neue,Arial,sans-serif;
    font-size: 14px;
    font-style: normal;
    font-variant: normal;
    font-weight: 500;
    line-height: 26.4px;
}

#as_text_left_big {
    clear: both;
    width: 300px;
    color: black;
    padding: 20px;
    vertical-align: top;
    text-align: left;
    font-family: Segoe UI,Frutiger,Frutiger Linotype,Dejavu Sans,Helvetica Neue,Arial,sans-serif;
    font-size: 20px;
    font-style: normal;
    font-variant: normal;
    font-weight: 500;
    line-height: 26.4px;
}

#as_text_left_big_blue {
    clear: both;
    width: 300px;
    color: blue;
    padding: 20px;
    vertical-align: top;
    text-align: left;
    font-family: Segoe UI,Frutiger,Frutiger Linotype,Dejavu Sans,Helvetica Neue,Arial,sans-serif;
    font-size: 20px;
    font-style: normal;
    font-variant: normal;
    font-weight: 500;
    line-height: 26.4px;
}

body{width:610px;}
.txt-heading{padding: 5px 10px;font-size:1.1em;font-weight:bold;color:#999;}
.txt-footing{padding: 5px 10px;font-size:1.1em;font-weight:bold;color:#FFF;}
.btnRemoveAction{color:#D60202;border:0;padding:2px 10px;font-size:0.9em;}
#btnEmpty{background-color:#D60202;border:0;padding:1px 10px;color:#FFF; font-size:0.8em;font-weight:normal;float:right;text-decoration:none;}
.btnAddAction{background-color:#79b946;border:0;padding:3px 10px;color:#FFF;margin-left:1px;}
#shopping-cart {border-top: #79b946 2px solid;margin-bottom:30px;}
#shopping-cart .txt-heading{background-color: #D3F5B8;}
#shopping-cart table{width:100%;background-color:#F0F0F0;}
#shopping-cart table td{background-color:#FFFFFF;}
.cart-item {border-bottom: #79b946 1px dotted;padding: 10px;}
#product-grid {border-top: #F08426 2px solid;margin-bottom:30px;}
#product-grid .txt-heading{background-color: #FFD0A6;}
.product-item {	float:left;	background:#F0F0F0;	margin:15px;	padding:5px;}
.product-item div{text-align:center;	margin:10px;}
.product-price {color:#F08426;}
.product-image {height:100px;background-color:#FFF;}
#btnCheckout{background-color:#00B33C;border:0;padding:1px 10px;color:#FFF; font-size:0.8em;font-weight:normal;float:right;text-decoration:none;}

table {
    border-collapse: collapse;
}
#table, th, td {
#    border: 1px solid black;
#}
th, td {
    border: solid 0px #CCC;
    padding: 5px;
}
.fixed {
    max-width: 300px;
    min-width: 300px;
}
.fluid {
        width: 50%;
}

